DicFile.h File Reference

Header file for DicFile class. More...

`#include <string>`
`#include <iostream>`
`#include <rcsb/GenString.h>`
`#include <rcsb/ISTable.h>`
`#include <rcsb/CifFile.h>`
Include dependency graph for DicFile.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | DicFile
| Public class that represents a dictionary file, composed of blocks with tables. More...

## Detailed Description

Header file for DicFile class.